<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Informazioni sull'esposizione a radiofrequenze e sul tasso di assorbimento specifico, SAR (Specific Absorption Rate)</title></head><body id=""><div class="header">Informazioni importanti</div><h1>Informazioni sull'esposizione a radiofrequenze e sul tasso di assorbimento specifico, SAR (Specific Absorption Rate)</h1><div>
<p>Il dispositivo acceso e con la funzione Wi-Fi<sup>®</sup> o Bluetooth<sup>®</sup> abilitata, emette bassi livelli di energia a radiofrequenza. L'esposizione a energia a radiofrequenza proveniente dal dispositivo è quantificata da un'unità di misura denominata tasso di assorbimento specifico, SAR (Specific Absorption Rate). I valori del tasso SAR per questo dispositivo rispettano le linee guida sui limiti SAR internazionali e sono inferiori ai limiti specificati in tali requisiti.</p>
<p>Le informazioni sui dati del SAR vengono fornite ai residenti nei paesi che hanno adottato i limiti SAR consigliati dalla Commissione Internazionale per la Protezione dalle Radiazioni Non Ionizzanti - ICNIRP (International Commission of Non-Ionizing Radiation Protection) o dell'Istituto degli ingegneri elettrici ed elettronici - IEEE (Institute of Electrical and Electronics Engineers). L'ICNIRP specifica un limite del SAR pari a <span class="keep-together">2 W/kg</span> in media su <span class="keep-together">dieci (10) grammi</span> di tessuto corporeo mentre l'IEEE specifica un limite del SAR pari a <span class="keep-together">1,6 W/kg</span> in media su <span class="keep-together">un (1) grammo</span> di tessuto corporeo. Tali requisiti si basano sulle linee guida di tipo scientifico che includono margini di sicurezza stabiliti per accertare la sicurezza di tutti gli utenti, indipendentemente dall'età e dallo stato di salute.</p>
<p>I test per i livelli del SAR vengono condotti utilizzando metodi standardizzati che prevedono che il dispositivo trasmetta ai massimi livelli di potenza certificati in tutte le bande di frequenza utilizzate vicino a testa e corpo. Tuttavia, dal momento che il dispositivo è progettato per utilizzare la potenza minima necessaria per accedere a una rete, il livello del SAR reale può trovarsi ben al di sotto di tale valore. Nonostante sia possibile riscontrare delle differenze tra i livelli del SAR di diversi modelli del dispositivo, essi sono tutti progettati per essere conformi alle linee guida per l'esposizione alle onde radio. </p>
<p>I valori del SAR e le distanze di test differiscono in base al metodo di misurazione adottato, dal dispositivo sottoposto a test (telefono o tablet) e se viene utilizzata la funzione hotspot Wi-Fi ma vengono presentati solo i valori del SAR più elevati.</p>
<p>L'Organizzazione mondiale della sanità - WHO (World Health Organization) ha dichiarato che, in base alle attuali informazioni scientifiche, non è necessario mettere in atto speciali precauzioni riguardo l'utilizzo di tablet e telefoni. Per ulteriori informazioni su questo argomento, visitare il sito Web <a xmlns="" href="http://who.int/emf">who.int/emf</a> e fare riferimento alla scheda informativa N° 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Campi elettromagnetici e salute pubblica: telefoni cellulari. Ulteriori informazioni relative al SAR sono disponibili sul sito Web del Mobile Manufacturers Forum EMF all'indirizzo <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Per ulteriori informazioni specifiche su un'area riguardo l'esposizione a onde radio (SAR), selezionare la propria regione:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Portorico, Stati Uniti d'America e Isole Vergini (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israele (IL)</a></div><div><a href="France-(FR).html">Francia (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto del mondo</a></div></div>
         

         
         
         
         
         
         
      </body></html>